.inner {
	position: 			relative;
	box-sizing: 		border-box;
	max-width:			1240px;
	
	margin:				0 auto;
	padding:			0 10px;
}

.inner:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#bannerwrap {
	position:			relative;
	z-index:			1;
	
	width:				100%;
	height:				100px;
	
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
	
	font-size:			0;
	line-height:		0;
	
	transition: 		height 0.5s, opacity 0.75s;  
	opacity: 			0;
	
	background-color:	rgb(94,150,50);
}

.loaded #bannerwrap {
	height:				460px;
	opacity: 			1;	
}

#bannerwrap #bannerlinks {
	position:			absolute;
	z-index:			6;	
	top:				0;
	left:				50%;
	
	width:				1240px;
	height:				360px;
	
	font-size:			16pt;
	line-height:		110%;
	
	margin:				0 0 0 -620px;
	padding:			0;
}

#bannerwrap #bannerlinks .links {
	width:				300px;
	
	margin:				50px 0 0 0;
	padding:			0;
	
	text-align: 		center;	
}

#bannerwrap #bannerlinks .links h2 {
	box-sizing:			border-box;
	width:				100%;
	height:				60px;
	
	margin:				0 0 40px 0;
	padding:			0;
	
	overflow: 			hidden;
	
	line-height: 		60px;
	font-size:			15pt;
	font-weight:		400;
	text-align: 		center;
	color:				rgb(255,255,255);
	
	background-color:	rgb(124,0,64);
}



#bannerwrap #bannerlinks ul,
#bannerwrap #bannerlinks li {
	display:			block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#bannerwrap #bannerlinks a,
#bannerwrap #bannerlinks a:link,
#bannerwrap #bannerlinks a:visited {
	display:			block;

	height:				40px;

	margin:				0 0 20px 0;
	padding:			0 16px;

	line-height:		40px;
	font-weight:		400;
	text-decoration:	none;
	color:				rgb(255,255,255);
	
	background-color:	rgb(94,150,50);
}

#bannerwrap #bannerlinks a:active
#bannerwrap #bannerlinks a:focus,
#bannerwrap #bannerlinks a:hover {
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 100%);
}


#bannerwrap #slideshow {
	position:			relative;
	z-index:			2;
	
	margin:				0 auto;	
	
	height:				460px;
}

#slideshowcontrols {
	position:			absolute;
	bottom:				30px;
	left:				50%;
	z-index:			4;
	
	width:				1380px;
	height:				40px;
	box-sizing:			border-box;

	margin:				0 0 0 -690px;
	padding:			0;
	
	pointer-events:		none;

	text-align:			center;
}

#slideshowcontrols > div.cycle-prev {
	position:			absolute;
	top:				0;
	left:				0;

	width:				40px;
	height:				40px;

	line-height:		100%;

	background-color:	transparent;
	
	pointer-events: 	all;
	transition: 		all 1s;
	cursor:				pointer;
	
	background-color:	rgba(0,0,0,0);
	opacity:			0.5;		
}

#slideshowcontrols > div.cycle-prev:after {
	text-indent:		0;
	text-align:			center;
	line-height:		40px;
	font-size:			40px;
	color:				rgb(255,255,255);
	
	vertical-align:		middle;
	content:			"\f0a8";
	font-family:		FontAwesome;
}


#slideshowcontrols > div.cycle-next {
	position:			absolute;
	top:				0;
	right:				0;

	width:				40px;
	height:				40px;

	line-height:		100%;

	background-color:	transparent;
	
	pointer-events: 	all;
	transition: 		all 1s;
	cursor:				pointer;
	
	background-color:	rgba(0,0,0,0);
	opacity:			0.5;		
}

#slideshowcontrols > div.cycle-next:after {
	text-indent:		0;
	text-align:			center;
	line-height:		40px;
	font-size:			40px;
	color:				rgb(255,255,255);
	
	vertical-align:		middle;
	content:			"\f0a9";
	font-family:		FontAwesome;
}

#slideshowcontrols > div.cycle-prev:hover,
#slideshowcontrols > div.cycle-next:hover {
	opacity:			1;
	
}

#slides {
	display:			none;
}

.slide {
	position:			relative;

	margin:				0;
	padding:			0;
	
	width:				100%;
	height:				460px;	
	
	line-height:		100%;
}

.slide img {
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
	bottom:				-9999px;
	right:				-9999px;
	
	margin:				auto;
    
	width:				auto !important;
	max-width:			none !important;
	height:				100% !important;

	pointer-events: 	none;
}

#mainwrap {
	position:			relative;
	z-index:			99;
	
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

#mainwrap iframe {
	max-width:			100%;
}

#headerwrap {
	margin:				0;
	padding:			0;
	
	background-color:	rgb(124,0,64);
	background:			linear-gradient(80deg, rgb(124,0,64) 40%, rgb(247,185,212) 100%);
}

#headerwrap .inner {
	padding-top:		10px;	
}

#headerwrap:after {
	content:			'';
	display:			block;
	clear:				both;	
}

#headerwrap .link-home {
	display:			block;
	
	width:				320px;
	height:				100px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;
	pointer-events: 	all;	
	
	background-image:	url('../images/logo_gregson-and-weight.png');
	background-repeat:	no-repeat;
	background-position:center top;
	background-size:	contain;
}

#navtrigger {
	display:			none;	
}

#globalwrap {
	box-sizing:			border-box;
	width:				100%;
	height:				auto;	
	min-height:			40px;
	
	margin:				0;
	padding:			0;
	
	text-align: 		right;
	color:				rgb(255,255,255);
	
	background-color:	rgb(124,0,64);
}	

#phonewrap,
#searchwrap {
	display: 			none;
	position:			relative;
	z-index: 			20;	
	
	box-sizing:			border-box;
	height:				40px;	
	
	margin:				0 -9999px;
	padding:			0 9999px;
	
	color:				rgb(255,255,255);
	text-align:			right;
	overflow:			hidden;
	
	background-color:	rgb(94,150,50);
}

#phonewrap {
	height:				auto;
	
	color:				rgb(255,255,255);
	
	background-color:	rgb(203,203,203);
}

#searchwrap form {
	margin:				0;
	padding:			0;
	
	height:				40px;
	line-height:		0;
	
	font-size:			0;
	
	overflow: 			hidden;
}

#phonewrap .header {
	padding:			5px 0 0 0;
	
	font-size:			16pt;
	line-height:		100%;
	
	color:				rgb(71,71,71);
}

#phonewrap .header strong {
	margin:				0 5px 0 20px;
}

#phonewrap .contacts {
	margin:				10px 80px 30px 0;
	
	column-count:		4;
	column-gap:			30px;	
	
	text-align:			left;
}

#phonewrap .contacts .address {
	margin:				0 0 30px 0;
	padding:			0;
	
	break-inside: 		avoid;
}	

#phonewrap .contacts .address p {
	margin:				0;
}

#phonewrap button,
#searchwrap input,
#searchwrap label,
#searchwrap button {
	display:			inline-block;

	width:				300px;
	box-sizing:			border-box;
	
	margin:				0;
	padding:			0 5px;
	
	height:				40px;
	line-height:		16px;
	font-size:			18px;
	vertical-align: 	text-top;
	
	border:				1px solid rgb(255,255,255);
	
	background-color:	rgb(255,255,255);
	
	outline:			none !important;
}

#searchwrap label {
	width:				auto;
	
	font-weight:		700;
	line-height:		40px;
	color:				rgb(255,255,255);
	
	border:				none;
	background-color:	transparent;
}

#phonewrap button,
#searchwrap button {
	width:				40px;
	overflow: 			hidden;
	
	cursor:				pointer;

	color:				rgb(255,255,255);

	border-color:		rgb(94,150,50);
	background-color:	rgb(94,150,50);
}

#phonewrap button#pCloseBut,
#searchwrap button#sCloseBut {
	color:				rgb(255,0,0);
	
	border-color:		rgb(255,255,255);	
	background-color:	rgb(255,255,255);	
}

#phonewrap button#pCloseBut {
	margin:				-5px 40px 0 10px;
}

#phonecta,
#phonetrigger,
#searchtrigger {
	position:			absolute;
	top:				0;
	right:				10px;
	z-index: 			10;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	font-size:			18px;
	line-height: 		40px;
	text-align: 		center;
	
	color:				rgb(255,255,255);
	cursor: 			pointer;
	
	background-color:	rgb(94,150,50);
}

#phonetrigger {
	right:				50px;
	
	background-color:	rgb(214,224,61);
}

#phonecta {
	width:				100px;
	
	right:				90px;
	
	font-size:			16pt;
	font-weight:		700;
	line-height: 		45px;
	
	background-color: 	transparent;
}

#navwrap {
	position:			relative;
	
	box-sizing:			border-box;
	width:				100%;
	height:				50px;	
	
	margin:				0;
	padding:			0;
}	

#navwrap > div {
	padding:			0 0 0 33%;
}

#navwrap > div.rollblind {
	position:			absolute;
	top:				50px;
	left:				0;
	z-index: 			90;
	
	margin:				0 -105px;
	padding:			0 105px;
	
	width:				100%;
	height:				0;
	
	overflow: 			hidden;
	
	transition: 		height 0.5s;
	transition-timing-function: ease-out;
	
	background-color:	rgb(94,150,50);
	background-image:	url('../images/bg_article_header.jpg');
	background-repeat:	no-repeat;
	background-position:left top;
	background-size:	auto 300px;
}

@media screen and (min-width: 1441px) {
	#navwrap > div.rollblind {
		margin:				0 -350px 40px -350px;
		padding:			0 350px 0 350px;
	}
}

@media screen and (min-width: 1921px) {
	#navwrap > div.rollblind {
		margin:				0 -680px 40px -680px;
		padding:			0 680px 0 680px;
	}
}

#navwrap .rollblind.down {
	height:				300px;
	
	transition-delay: 	0;
}

#navwrap > div.rollblind:before {
	display:			block;
	content:			'';
	
	position:			absolute;
	z-index:			999;
	
	top:				0;
	left:				0;

	width:				100%;
	height:				5px;
	
	background:			linear-gradient(0, rgba(0,0,0,0), rgba(0,0,0,0.33));
}

#navwrap > div.rollblind:after {
	display:			block;
	content:			'';

	margin:				0 0 0 25%;
	padding:			0;

	width:				9999px;
	height:				300px;
	
	background-color:	rgb(124,0,64);
	
	transform:			skewX(14deg);
	transform-origin:	100%;
}

#navwrap ul,
#navwrap li {
	display:			inline-block;

	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	display:			block;

	height:				50px;

	margin:				0;
	padding:			0 16px;

	line-height:		50px;
	font-weight:		400;
	text-decoration:	none;
	color:				rgb(255,255,255);
	
	transition: 		all 0.25s;
}

#navwrap .menu > li:first-child > a,
#navwrap .menu > li:first-child > a:link,
#navwrap .menu > li:first-child > a:visited {
	padding:			0 16px 0 0;
}

#navwrap .menu > li:last-child > a,
#navwrap .menu > li:last-child > a:link,
#navwrap .menu > li:last-child > a:visited {
	padding:			0 0 0 16px;
}


#navwrap a:active
#navwrap a:focus,
#navwrap a:hover,
#navwrap .current-menu-item > a,
#navwrap .current-menu-ancestor > a {
	opacity:			0.66;
}

#navwrap ul .sub-menu-wrap {
	position:			absolute;
	z-index:			99;
	overflow: 			hidden;

	top:				-999em;
	left:				0;

	margin:				0;
	padding:			0;

	width:				100%;
	height:				0;
	
	text-align:			left;
	
	background-color:	rgba(255,255,255,0);
	
	opacity: 			0;
	
	transition: 		height 0.5s, opacity 0.75s;
}

#navwrap ul .sub-menu-wrap h2 {
	position: 			absolute;
	bottom:				0;
	left:				0;
	
	margin:				0;
	
	width:				300px;
	
	line-height: 		140%;
	
	color:				rgb(255,255,255);
}

#navwrap ul li:hover .sub-menu-wrap {
	padding:			15px 0 0 33%;
	
	top:				50px;
	height:				285px;	
	
	opacity: 			1;	
	
	transition-delay: 	0.25s;
}

#navwrap ul li:hover .sub-menu-wrap:after {
	display:			block;
	content:			'';
	clear:				both;
}

#navwrap ul .sub-menu-wrap ul {
	display: 			block;
	position:			relative;
	
	float:				left;
	
	width:				250px;
	
	margin:				0 30px 0 0;
}

#navwrap ul .sub-menu-wrap ul li {
	display:			block;
}
 
#navwrap ul ul a,
#navwrap ul ul a:link,
#navwrap ul ul a:visited {
	display:			block;

	margin:				8px 0;
	padding:			7px 0;
	
	width:				100%;	
	height:				auto;
	
	line-height:		22px;
	font-weight: 		400;
}

#contentwrap {
	position: 			relative;
	z-index:			10;
	
	margin:				0;
	padding:			0;
	
	background-color:	rgb(255,255,255);
}

#contentwrap:before {
	display:			block;
	content:			'';
	
	position:			absolute;
	z-index:			10;
	
	top:				0;
	left:				0;

	width:				100%;
	height:				5px;
	
	opacity:			0;
	
	transition: 		opacity 1s;
	
	
	background:			linear-gradient(0, rgba(0,0,0,0), rgba(0,0,0,0.33));
}

.loaded #contentwrap:before {
	opacity: 			1;
	
}

#introduction {
	position: 			relative;
	
	margin:				0;
	padding:			1px 0 0 0; /* THIS DOESN"T MAKE ANY SENSE AT ALL BUT I NEED THIS TO ONLY MOVE THE .inner UP */
}

#introduction .inner {
	display: 			flex;

	flex-wrap:			wrap;

	margin-top:			-101px;

	background-color:	rgb(255,255,255);
}

#introduction .widget {
	position: 			relative;

	box-sizing: 		border-box;
	
	margin:				40px 1%;
	padding:			0 0 30px 0;

	flex-basis:			22.5%;
}

#introduction .widget:nth-child(4n-3) {
	margin:				40px 1% 40px 2%;
}

#introduction .widget:nth-child(4n) {
	margin:				40px 2% 40px 1%;
}

#introduction .widget .btn {
	position:			absolute;
	left:				0;
	bottom:				0;
	
	box-sizing: 		border-box;
	margin:				0;
	
	width:				100%;

	text-align: 		right;
}

#primary {
	position:			relative;
	
	margin:				0;
	padding:			0;
}

#primary a,
#primary a:link,
#primary a:visited {
	color:				rgb(51,51,51);
	text-decoration: 	none;
	
	border-bottom:		2px solid rgb(94,150,50);
	
	transition: 		border 0.2s ease-in;
}

#primary a:visited {
	color:				rgb(102,102,102);
	text-decoration: 	none;
}

#primary a.btn {
	border:				none !important;
}

#primary a:active,
#primary a:focus,
#primary a:hover {
	color:				rgb(51,51,51);
	text-decoration: 	none;

	text-decoration:	none;
	
	border-bottom:		5px solid rgb(94,150,50);
}

#primary article {
	position: 			relative;
}

#primary article header {
	position: 			relative;
	margin:				0 -105px 40px -105px;
	padding:			0 105px 0 105px;
	
	height:				0;
	overflow: 			hidden;
	
	color:				rgb(255,255,255);
	
	background-color:	rgb(94,150,50);
	background-image:	url('../images/bg_article_header.jpg');
	background-repeat:	no-repeat;
	background-position:left top;
	background-size:	auto 300px;

	transition: 		height 1s;
}

@media screen and (min-width: 1441px) {
	#primary article header {	
		margin:				0 -350px 40px -350px;
		padding:			0 350px 0 350px;
	}
}

@media screen and (min-width: 1921px) {
	#primary article header {	
		margin:				0 -680px 40px -680px;
		padding:			0 680px 0 680px;
	}
}


#primary article header:after {
	position: 			relative;
	top:				-300px;
	
	display:			block;
	content:			'';
	z-index:			9;

	margin:				0 0 0 25%;
	padding:			0;

	width:				9999px;
	height:				300px;
	
	background-color:	rgb(94,150,50);
	
	transform:			skewX(14deg);
	transform-origin:	100%;
}

.loaded #primary article header {
	height: 			300px;
}

#primary article header section {
	position: 			relative;	
	z-index:			10;	
	
	box-sizing: 		border-box;
	
	margin:				0;
	padding:			0 0 0 33%;
}

#primary article header section#crumb {
	padding:			40px 0 0 33%;

	height:				70px;
	
	font-size:			75%;
	line-height: 		100%;
}

#primary article header section#title {
	height:				100px;
}

#primary.subsidiary article header section#title {
	display:			none;
}

#primary article header section#excerpt {
	height:				130px;
}

#primary.subsidiary article header section#excerpt {
	height:				230px;
}

#primary.subsidiary article header section#excerpt .logo {
	position:			relative;
	
	height:				230px;
	width:				100%;
}

#primary.subsidiary article header section#excerpt .logo img {
	width:				auto;
	height:				100%;	
}


#primary article header a,
#primary article header a:link,
#primary article header a:visited {
	color:				rgb(115,99,87);
}

#primary article #heroimage,
#primary article #bodycopy {
	position: 			relative;
	
	margin:				0 0 40px 33%;
}

.page-template-template-fullwidthpage #primary article #heroimage,
.page-template-template-fullwidthpage #primary article #bodycopy {
	margin:				0 0 40px 0;
}


/* ---------- LOCATIONS --------------------------------------------------     */


#primary.locations .location header.mapheader {
	background-image:	none;
	
	padding:			0;
	margin-bottom:		0;
}

#primary.locations .location header.mapheader .gMap {
	height:				420px;
}

#primary.locations .location header.mapheader:after {
	display:			none;
}

.loaded #primary.locations .location header.mapheader {
	height: 			420px;
}

.locations .location h1 {
	margin:				20px 20px 40px 20px;
	padding:			0;
	
	height:				100px;
	
	color:				rgb(255,255,255);
	text-align:			center;
	line-height:		100px;
	
	background-color:	rgb(94,150,50);
}

.locations .grid {
	display:			flex;
	flex-flow:			row wrap;
  	justify-content:	space-around;
}

.locations .grid .location {
	width:				45%;
	margin:				auto;

	margin:				0 0 40px 0;
}

.locations .location .gMap {
	margin:				0;
	padding:			0;
	
	width:				100%;
	height:				460px;
	
	background-color:	rgb(204,204,204);
}

.locations .grid .location .gMap {
	margin:				0 0 40px 0;

	height:				300px;
}

.gMap .infowraper {
	width:				200px;
	height:				120px;

	color:				rgb(77,77,77);
}

.gMap .infowraper h1,
.gMap .infowraper h2,
.gMap .infowraper h3,
.gMap .infowraper h4,
.gMap .infowraper h5,
.gMap .infowraper p {
	margin:				0;
	
	font-weight:		700;
	font-family:		'Cormorant', sans-serif;
}

.gMap .infowraper p {
	font-size:			13pt;
	font-weight:		600;
}

.gMap img {
   max-width:			inherit !important;
}

.locations .location #bodycopy {
	padding:			1px 0 0 0;
	margin:				0 0 80px 0 !important;

	transition: 		margin 0.5s;
	background-color:	rgb(255,255,255);	
}

.loaded .locations .location #bodycopy {
	transition-delay: 	0.75s;
	
	margin:				-120px 0 80px 0 !important;
}

.locations .grid .location #bodycopy {
	margin:				0 0 80px 0 !important;
}

#primary #combinedmap {
	position: 			relative;
	margin:				0 -105px;
	padding:			0;
	
	height:				460px;
	overflow: 			hidden;
}

@media screen and (min-width: 1441px) {
	#primary #combinedmap {	
		margin:				0 -350px;
	}
}

@media screen and (min-width: 1921px) {
	#primary #combinedmap {	
		margin:				0 -680px;
	}
}

#primary #combinedmap .gMap {
	margin:				0;
	padding:			0;
	
	width:				100%;
	height:				460px;
	
	background-color:	rgb(204,204,204);
}

#linklist a {
   display: 			block;
} 

.locations .location .btn {
	display:			block;
	position:			absolute;
	bottom:				0;
	left:				0;
	
	margin:				0;
	
	width:				100%;
	
	text-align: 		center;
}

#primary.show-as-list article #heroimage {
	position:			absolute;
	top:				0;
	left:				0;
	
	width:				25%;
	height:				16.5%;
	
	margin:				0;
	padding:			0;	
}

#primary article #bodycopy .date {
	font-size:			90%;
	margin:				0 0 0 5px;
}

#primary article #bodycopy .btn {
	margin:				0;
}

#primary article #bodycopy hr {
	clear:				both;
	
	margin:				0 0 40px -49%;
}

#primary article #bodycopy img.alignright,
#primary article #bodycopy img.alignleft {
	max-width:			50%;
	height:				auto;
}


#primary article .hero {
	display:			block;
	position:			relative;
	box-sizing:			border-box;
	
	width:				100%;
	height:				0;

	margin:				0 0 40px 0;
	padding:			66% 0 0 0;	
	
	overflow:			hidden;

	background-color:	rgb(204,204,204);
}

#primary article .hero a,
#primary article .hero span {
	display:			block;

	position:			absolute;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				100%;
		
	margin:				0;
	padding:			0;
	
	border:				none !important;
}

#primary article .hero img {
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
	bottom:				-9999px;
	right:				-9999px;

	margin:				auto;
	
	width:				100%;
	height:				auto;	
	
	pointer-events: 	none;
}

#primary article ul {
	overflow:			hidden;
	
	column-count:		2;
	column-gap:			40px;  
}

#primary article li {
	break-inside: 		avoid;
}


#primary article li.icon {
	position:			relative;
	
	list-style:			none;
	
	margin:				0;
	padding:			0 0 40px 70px;
}

#primary article li.icon:before {
	position:			absolute;
	top:				0;
	left:				0;
	
	display:			block;
	width:				50px;
	height:				50px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		50px;
	font-size:			45px;
	color:				rgb(94,150,50);
	
	content:			"\f058";
	font-family:		FontAwesome;
}

#primary article li.icon.dont:before {
	color:				rgb(124,0,64);
	content:			"\f057";	
}


#secondary {
	position:			relative;
	
	margin:				0;
	padding:			0;
	
}

#secondary:before {
	position: 			relative;
	display:			block;
	content:			'';
	
	width:				100%;
	height:				200px;
	
	margin:				0;
	padding:			0;
	
	background-image:	url('../images/bg_green-wave-tall.png');
	background-repeat:	no-repeat;
	background-position:center bottom;	
}

#secondary .inner {
	margin-top:			-100px;
	
	min-height:			100px;
	
	padding-top:		40px;
	padding-bottom:		40px;
	
	text-align: 		center;
	
	background-color:	rgb(255,255,255);
}

#secondary .widget {
	position: 			relative;
	
	display:			inline-block;
	
	margin:				0 1.5%;
	padding:			0;
	
	width:				30%;
	height:				360px;
	
	overflow:			hidden;
	
	background-color:	rgba(255,255,0,0.1);
}

#secondary .widget h3 {
	position:			absolute;
	z-index:			15;
	left:				0;
	top:				0;

	box-sizing:			border-box;
	width:				100%;
	height:				60px;
	
	margin:				0;
	padding:			20px 5px;
	
	overflow: 			hidden;
	
	line-height: 		110%;
	font-size:			15pt;
	font-weight:		400;
	text-align: 		center;
	color:				rgb(255,255,255);
	
	background-color:	rgb(124,0,64);
}

#secondary .widget .textwidget {
	position:			absolute;
	z-index:			14;
	left:				0;
	bottom:				40px;
	
	overflow:			hidden;
	
	margin:				0;
	padding:			10px 0;
	
	box-sizing:			border-box;
	width:				100%;

	font-size:			13pt;
	text-align: 		center;
	color:				rgb(255,255,255);
	
	background-color:	rgba(0,0,0,0.66);
}

#secondary .widget .textwidget p {
	margin:				0;
	line-height: 		120%;
}

#secondary .widget .textwidget img {
	display:			none;
}

#secondary .widget .hero {
	position:			absolute;
	z-index:			13;
	left:				0;
	top:				60px;

	width:				100%;
	height:				260px;
	
	margin:				0;
	padding:			0;
	
	overflow:			hidden;
	
	background-color:	rgb(204,204,204);
}

#secondary .widget .hero img,
#secondary .widget .hero img.alignnone,
#secondary .widget .hero img.alignleft,
#secondary .widget .hero img.alignright,
#secondary .widget .hero img.aligncenter {
	display:			block;
	
	position:			absolute;
	top:				-9999px;
	left:				-9999px;
	right:				-9999px;
	bottom:				-9999px;
	
	margin:				auto !important;
	
	width:				auto;
	height:				100%;
	max-width: 			none;
}

#secondary .widget .link,
#secondary .widget .link:link,
#secondary .widget .link:visited {
	position:			absolute;
	z-index:			13;
	bottom:				0;
	left:				0;
	
	display:			block;
	box-sizing: 		border-box;

	width:				100%;
	height:				40px;
	overflow: 			hidden;

	margin:				0;
	padding:			10px 5px;
	
	font-size:			15pt;
	text-decoration: 	none;
	text-align: 		center;
	line-height: 		20px;
	color:				rgb(255,255,255);
	
	border:				none;
	
	background-color:	rgb(94,150,50);
} 

#secondary .widget .link:active,
#secondary .widget .link:focus,
#secondary .widget .link:hover {
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 100%);
}

#notices {
	margin:				0 -9999px;
	padding:			0 9999px 20px 9999px;
	
	overflow: 			hidden;
	
	background-color:	rgb(204,204,204);
}

#notices h2 {
	margin:				0 -9999px 40px -9999px;
	padding:			15px 9999px;
	
	text-align:			center;
	color:				rgb(255,255,255);
	
	background-color:	rgb(124,0,64);
}

#notices #bodycopy {
	margin:				0;
	padding:			0 0.5%;
}

#notices .notice-group {
	float:				left;
	
	width:				30%;
	
	margin:				0 1.5% 40px 1.5%;
	padding:			0;
}

#notices .notice-group:nth-child(3n-2) {
	clear:				both;
}


.home #notices .notice-group {
	display:			none;
}

.home #notices .notice-group:first-child,
.home #notices .notice-group:nth-child(2),
.home #notices .notice-group:nth-child(3) {
	display:			block;
}

#notices .notice-group .notice-date {
	margin:				0 0 25px 0;
	padding:			0;

	font-size:			135%;
	font-weight:		700;	
	line-height:		120%;
}

#notices .notice-group .notice {
	position:			relative;
	
	margin:				0 0 20px 0;
	padding:			10px;
	
	background-color:	rgb(255,255,255);
}

#notices .notice-group .notice h4 {
	font-size:			110%;
	line-height: 		110%;
	
	margin:				0;
	padding:			0 50px 10px 0;
}

#notices .notice-group .notice a,
#notices .notice-group .notice a:link,
#notices .notice-group .notice a:visited {
	position: 			absolute;
	top:				0;
	right:				0;
	
	display: 			block;
	
	width:				40px;
	height:				40px;
	overflow: 			hidden;
	
	text-align: 		left;
	text-indent: 		-999px;
	
	background-color:	rgb(94,150,50);
}

#notices .notice-group .notice a:active,
#notices .notice-group .notice a:focus,
#notices .notice-group .notice a:hover {
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 100%);	
}

#notices .notice-group .notice a:before {
	position:			absolute;
	top:				0;
	left:				0;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		40px;
	font-size:			27px;
	color:				rgb(255,255,255);
	
	content:			"\f041";
	font-family:		FontAwesome;	
}

#notices .notice-group .notice p {
	margin:				0;
	padding:			0;
	
	font-size: 			90%;
	line-height: 		120%;
}

#notices #bodycopy > .notice {
	clear:				both;
	font-size:			50%;
	text-align: 		right;
}

.pagination  {
	margin:				40px 0;

	clear:				both;
	
	text-align: 		center;
}

.pagination  h2 {
	display:			none;
}

.pagination a,
.pagination a:link,
.pagination a:visited,
.pagination span {
	position:			relative;
	display:			inline-block;
	
	height:				40px;
	min-width:			40px;
	overflow: 			hidden;
	
	margin:				10px 10px 10px 0;
	padding:			0;

	line-height:		100%;
	text-align:			left;
	text-indent: 		-9999px;
	color:				rgb(255,255,255) !important;

	border:				none !important;
	
	opacity:			0.5;
	
	background-color:	rgb(94,150,50);
}

.pagination a.prev {
	float:				left;
	opacity: 			1;
}

.pagination a.prev:before,
.pagination a.next:after {
	position:			absolute;
	top:				0;
	left:				0;
	
	display:			block;
	width:				40px;
	height:				40px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		40px;
	font-size:			27px;
	
	content:			"\f060";
	font-family:		FontAwesome;
}

.pagination a.next {
	float:				right;
	opacity: 			1;	
}

.pagination a.next:after {
	content:			"\f061";
}

.pagination a:active,
.pagination a:focus,
.pagination a:hover,
.pagination span.current {
	opacity:			1;
}

.highlightpanel {
	margin:				0 -9999px 40px -9999px;
	padding:			40px 9999px;
	
	background-color:	rgb(204,204,204);
}

.highlightpanel > h2:first-child {
	margin:				-40px -9999px 40px -9999px;;
	padding:			10px 0;
	
	text-align:			center;
	color:				rgb(255,255,255);
	
	background-color:	rgb(124,0,64);
}

.tiles {
	display: 			flex;

	flex-wrap:			wrap;
	
	margin:				0;
	padding:			0;
}

.tiles .tile {
	position: 			relative;

	box-sizing: 		border-box;
	
	margin:				0 1.75% 0 1.75%;
	padding:			0;

	flex-basis:			31%;
}

.tiles .tile:nth-child(3n-2) {
	margin:				0 1.75% 0 0;
}

.tiles .tile:nth-child(3n) {
	margin:				0 0 0 1.75%;
}

#ctawrap {
	margin:				0;
	padding:			40px 0 20px 0;
	
	color:				rgb(255,255,255);
	text-align: 		center;
	
	background-color: 	rgb(175,209,54);
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 50%, rgb(214,224,61) 100%);
}

#ctawrap .inner {
	max-width:			640px;
}

#ctawrap a,
#ctawrap a:link,
#ctawrap a:visited {
	color:				rgb(255,255,255);
	text-decoration: 	none;
	
	border-bottom:		2px solid rgb(94,150,50);
	
	transition: 		border 0.2s ease-in;
}

#ctawrap a:active,
#ctawrap a:focus,
#ctawrap a:hover {
	color:				rgb(255,255,255);
	text-decoration: 	none;

	text-decoration:	none;
	
	border-bottom:		5px solid rgb(94,150,50);
}

#footerwrap {
	position:			relative;
	
	margin:				0;
	padding:			0;
	
	overflow:			auto;
}	

#footerwrap:before {
	display:			block;
	content:			'';
	
	position:			absolute;
	z-index:			999;
	
	top:				0;
	left:				0;

	width:				100%;
	height:				5px;
	
	background:			linear-gradient(0, rgba(0,0,0,0), rgba(0,0,0,0.33));
}


#footerwrap:after {
	display:			block;
	content:			' ';
	clear:				both;
}

#footerwrap section {
	position: 			relative;
	
	margin:				0;
	padding:			40px 0;
	
	overflow: 			hidden;
}

#footerwrap .menu,
#footerwrap .menu ul,
#footerwrap .menu li {
	margin:				0;
	padding:			0;
	
	list-style:			none;
	line-height:		100%;
}

#footerwrap .menu li {
	margin:				0 0 25px 0;
}

#footerwrap .menu li:last-child {
	margin:				0;
}

#footerwrap .menu .sub-menu {
	margin:				15px 0 0 30px;
	
	display:			none;
}

#footerwrap #details {
	padding:			40px 0 80px 0;
	
	background-image:	url('../images/bg_green-wave.png');
	background-repeat:	no-repeat;
	background-position:center bottom;
}

#footerwrap #details .widget {
	display:			none;
}

#footerwrap #details .widget:nth-child(1) {
	display:			block;
	float:				left;

	max-width: 			30%;
	
	text-align:			left;
}

#footerwrap #details .widget:nth-child(2) {
	position:			relative;
	
	display:			block;
	float:				right;
	
	width: 				65%;	
	
	text-align:			right;	

/*	
	column-count:		2;
	column-gap:			40px;	
*/
}

#footerwrap #details .address {
	margin:				0 0 30px 5%;
	padding:			0;
	
/*	break-inside: 		avoid; */
	
	float:				left;
	width:				45%;
}	

@media all and (min-width: 1020px) {
	#footerwrap #details .widget:nth-child(2) {	
		width: 				40%;	
	}
}

@media all and (max-width: 640px) {
	#footerwrap #details .widget:nth-child(2) {
/*		
		column-count:		1;
		column-gap:			0;
*/
		margin:				30px 0 0 0;
		
		width:				100%;
	}
	
	#footerwrap #details .address {
		margin:				0 0 30px 0;
		
		float:				none;
		width:				100%;
	}
	
}

#footerwrap #details a,
#footerwrap #details a:link,
#footerwrap #details a:visited {
	color:				rgb(77,77,77);
	text-decoration: 	none;
	
	border-bottom:		2px solid transparent;
	
	transition: 		border 0.2s ease-in;
}

#footerwrap #details a:visited {
	color:				rgb(102,102,102);
	text-decoration: 	none;
}

#footerwrap #details a:active,
#footerwrap #details a:focus,
#footerwrap #details a:hover {
	color:				rgb(77,77,77);
	text-decoration: 	none;
	
	border-bottom:		5px solid rgb(94,150,50);
}

#footerwrap #details p {
	margin:				0;
	
	line-height: 		130%;
}

#footerwrap #copyright {
	padding:			30px 0;
	
	font-size:			75%;
	color:				rgb(255,255,255);
	
	background-color:	rgb(124,0,64);	
}

#footerwrap #copyright:before {
	display:			block;
	content:			'';
	
	position:			absolute;
	z-index:			999;
	
	top:				0;
	left:				0;

	width:				100%;
	height:				5px;
	
	background:			linear-gradient(0, rgba(0,0,0,0), rgba(0,0,0,0.33));
}

#footerwrap #copyright .inner {
	min-height:			50px;
}

#footerwrap #copyright p {
	margin:				0;
	
	line-height: 		50px;
}

#footerwrap #copyright .alignnone,
#footerwrap #copyright .alignleft,
#footerwrap #copyright .alignright {
	margin:				0;
	float:				none;
}

#footerwrap #copyright .link-home {
	position:			absolute;
	top:				0;
	right:				10px;
	
	display:			block;
	
	width:				160px;
	height:				50px;
	overflow:			hidden;
	max-width:			100%;	
	
	margin:				0;
	padding:			0;
	
	text-indent:		-999px;
	pointer-events: 	all;	
	
	background-image:	url('../images/logo_gregson-and-weight.png');
	background-repeat:	no-repeat;
	background-position:center top;
	background-size:	contain;
}



/* ---------- HOME PAGE --------------------------------------------------     */

.home #primary article section#title {
	margin:				0 -105px 40px -105px;
	padding:			20px 105px;
	
	color:				rgb(255,255,255);
	
	background-color:	rgb(94,150,50);
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 100%);
}

@media screen and (min-width: 1441px) {
	.home #primary article section#title {
		margin:				0 -350px 40px -350px;
		padding:			20px 350px;
	}
}

@media screen and (min-width: 1921px) {
.home #primary article section#title {
		margin:				0 -680px 40px -680px;
		padding:			20px 680px;
	}
}

.home #primary article section#title h1 {
	margin:				0;
	
	text-align: 		center;
}

.home #primary article #bodycopy {
	margin:				0 auto 40px auto;	
	max-width: 			800px;
	
	text-align: 		center;
}

.home #primary article #bodycopy a {
	white-space: 		nowrap;
}

.home #primary article #bodycopy a.btn {
	min-width:			250px	
}

.home #contentwrap:before {

}

.home #secondary {
	z-index: 999;
	padding-top: 1px;
}

.home #secondary:before {
	display:			none;
}


/* ---------- GENERAL CLASSES --------------------------------------------------     */

div.wp-caption {
	text-align: 		center;	
	
	max-width:			100% !important;
}

.alignnone {
	margin:				0 10px 20px 10px;
	padding:			0;
}

.alignleft {
	float:				left;

	margin:				0 40px 20px 0;
	padding:			0;
}

.aligncenter {
	display:			block;
	
	margin:				0 auto 20px auto;	
	padding:			0;
}

.alignright {
	float:				right;

	margin:				0 0 20px 40px;
	padding:			0;	
}

a.btn,
a.btn:link,
a.btn:visited {
	display:			inline-block;
	box-sizing: 		border-box;
	
	margin:				10px;
	padding:			10px 20px;

	text-decoration:	none;
	font-weight:		700;
	color:				rgb(255,255,255) !important;

	background-color:	rgb(94,150,50);
	
	transition: 		all .2s;
	
	border:				none !important;
}

a.btn:active,
a.btn:hover,
a.btn:focus {
	border:				none !important;	
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 100%);	
}

a.button.large {
	font-size:			115%;
}


.columns  {
	position:			relative;

	margin:				0;
	padding:			0;
	
	width:				100%;
}

.columns.centered {
	text-align:			center;
}

.columns:after  {
	content:			'';
	display:			block;
	clear:				both;	
}

.columns .column  {
	position:			relative;
	box-sizing:			border-box;
	
	width:				50%;
	
	margin:				0 0 35px 0;
	padding:			0;
		
	float:				left;
}

.columns .column:nth-child(2n - 1)  {
	clear:				both;
}

.columns.three .column  {
	width:				33.3333333333%;
}

.columns.three .column:nth-child(2n - 1)  {
	clear:				none;
}

.columns.three .column:nth-child(3n - 2)  {
	clear:				both;
}

.columns.four .column  {
	width:				25%;
}

.columns.four .column:nth-child(2n - 1)  {
	clear:				none;
}

.columns.four .column:nth-child(3n - 2)  {
	clear:				none;
}

.columns.four .column:nth-child(4n - 3)  {
	clear:				both;
}

.columns .column img {
	margin:				auto;
}

.gallery {
	position:			relative;
	
	/*max-width: 			1180px; */
	margin:				0 auto 40px auto !important;
	
	font-size:			0;
	line-height: 		0;
}

.gallery:after {
    content:			'';
    display:			block;
    clear:				both;
}

.gallery-item,
.gallery-item dd,
.gallery-item dt {
	position:			relative;
	
	box-sizing: 		border-box;
	
	margin:				0 !important;
	padding:			0 !important;
	
	display:			inline-block;
	
	float:				left !important;
	width:				auto !important;
	
	font-size:			0;
	line-height: 		0;
	
	overflow:			hidden;
}

.gallery .gallery-item {
	display:			none;
	
	border:				2px solid rgb(255,255,255);
}

.gallery .gallery-item:before {
    content:			'';
    float:				right;
	
	width:				100%;
    
    padding-bottom:		66.6666%;
}

.gallery .gallery-item:after {
    content:			'';
    display:			block;
    clear:				both;
}

.gallery .gallery-item dt {
	position:			absolute;
	z-index:			10;
	top:				0;
	left:				0;
	display:			block !important;
	
	width:				100% !important;
	height:				100% !important;
}

.gallery .gallery-item dd {
	position:			absolute;
	z-index:			12;	
	bottom:				0;
	left:				0;
	display:			block !important;
	
	padding:			10px 5px !important;
	
	font-size:			12pt;
	line-height: 		110%;
	color:				rgb(77,77,77);
	
	width:				100% !important;
	height:				auto !important;
	
	pointer-events: 	none;
	
	background-color:	rgba(255,255,255,0.5);
}

.gallery br {
 	display:			none !important;
	clear:				none !important;
}

.gallery a,
.gallery a:link,
.gallery a:visited {
	border:				none !important; 
}

.gallery img {
	position:			absolute;
	z-index:			11;	
	top:				-9999px;
	bottom:				-9999px;
	left:				-9999px;
	right:				-9999px;
	
	margin:				auto;
	
	width:				auto !important;
	height:				100% !important;	
	max-width:			none !important;
	
	border:				none !important; 
	
 	transition:			all .2s ease-in-out;	
}

.gallery img:hover {
	transform:			scale(1.1); 
}

.fancybox-title {
	font-family:		'Cormorant', sans-serif !important;
	font-size:			16pt !important;
	line-height: 		110% !important;
	color:				rgb(0,0,0) !important;
}

.fancybox-title-float-wrap .child {
	border-radius:		2px !important;
	
	text-shadow: 		none !important;
	color:				rgb(0,0,0) !important;	
	font-weight:		700 !important;
	background:			rgba(255,255,255,1) !important;
}

/*
repeating 6 with larg first and last 2 50/50

.gallery .gallery-item:nth-child(6n-5) {
	display:			block;

	width:				66.666% !important;
}

.gallery .gallery-item:nth-child(6n-4),
.gallery .gallery-item:nth-child(6n-3) {
	display:			block;

	width:				33.333% !important;
}

.gallery .gallery-item:nth-child(6n-2),
.gallery .gallery-item:nth-child(6n-1) {
	display:			block;

	width:				50% !important;
}

*/

.gallery .gallery-item:nth-child(8n-7) {
	display:			block;

	width:				66.666% !important;
}

.gallery .gallery-item:nth-child(8n),
.gallery .gallery-item:nth-child(8n-6),
.gallery .gallery-item:nth-child(8n-5),
.gallery .gallery-item:nth-child(8n-2),
.gallery .gallery-item:nth-child(8n-1) {
	display:			block;

	width:				33.333% !important;
}

.gallery .gallery-item:nth-child(8n-4),
.gallery .gallery-item:nth-child(8n-3) {
	display:			block;

	width:				50% !important;
}

.footnote {
	font-size:			75%;
}

.contactaddress,
.contactemail,
.contactfax,
.contactmap,
.contactphone,
.contacttour {
	position:			relative;
	
	margin:				0 0 10px 0;
	padding:			0;
}

.contactemail,
.contactfax,
.contactmap,
.contactphone,
.contacttour {
	padding:			0 0 0 35px;
	
	line-height: 		30px;
}

.contactphone {
	color:				rgb(94,150,50);
}

.contactemail:before,
.contactfax:before,
.contactmap:before,
.contactphone:before,
.contacttour:before {
	position:			absolute;
	top:				0;
	left:				0;
	
	display:			block;
	width:				30px;
	height:				30px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		30px;
	font-size:			17px;
	
	content:			'';
	font-family:		FontAwesome;
}

.contactemail:before {	content:	'\f0e0';	}
.contactfax:before {	content:	'\f1ac';	}
.contactmap:before {	content:	'\f278';	}
.contactphone:before {	content:	'\f095';	}
.contacttour:before {	content:	'\f1e5';	}

.sixteennine {
	position:			relative;

	width:				100%;
	height:				0;

	margin:				0 auto 40px auto;
	padding:			0 0 56% 0;
	
	background-color:	rgb(0,0,0);
}

.sixteennine iframe {
	position:			absolute;
	left:				0;
	top:				0;
	
	width:				100%;
	height:				100%;
}


/* ----- CONTACT US PAGE CUSTOMISATIONS -------------------------------------------------- */


.wpcf7-form {
	display:			block;
	box-sizing:			border-box;
	
	margin:				0 auto;
	padding:			15px 15px 1px 15px;

	
	max-width: 			640px;
	line-height:		100%;
	
	background-color:	rgb(204,204,204);
}

.page-template-template-fullwidthpage .wpcf7-form {
	max-width: 			100%;
}


.wpcf7-form h2,
.wpcf7-form h3,
.wpcf7-form h4 {
	margin:				20px 0 30px 0;
	padding:			0;
	
	clear:				both;
	
	overflow: 			visible;
}

.wpcf7-form p {
	line-height:		100%;
	
	margin:				0 0 30px 0;
	padding:			0;
}

.wpcf7-form p:after {
	content:			'';
	display:			block;
	clear:				both;
}

.wpcf7-form input,
.wpcf7-form label,
.wpcf7-form button,
.wpcf7-form textarea {
	display:			inline-block;
	box-sizing:			border-box;
	
	float:				left;
	
	margin:				0 0 10px 0;
	padding:			5px 15px;
	
	height:				40px;
	line-height:		30px;

	outline: 			none;
	border:				1px solid rgb(255,255,255);
	border-left-color:	rgb(204,204,204);
	
	background-color:	rgb(255,255,255);
	
	zoom:				1;
}

.wpcf7-form span.wpcf7-list-item-label,
.wpcf7-form span.wpcf7-list-item,
.wpcf7-form span.wpcf7-radio,
.wpcf7-form span.wpcf7-checkbox {
	display:			inline-block;
	box-sizing:			border-box;
	
	margin:				0 0 10px 0;
	padding:			0 0 0 15px;
	
	height:				40px;
	line-height:		40px;
	
	vertical-align: 	middle;
}

.wpcf7-form br {
	display:	none;
}

.wpcf7-form span.wpcf7-radio,
.wpcf7-form span.wpcf7-checkbox {
	float:				none;

	width:				100%;
	
	border:				1px solid rgb(255,255,255);
	border-top-color:	rgb(204,204,204);

	background-color:	rgb(255,255,255);
}


.wpcf7-form textarea {
	width:				100%;
	height:				99px;

	border-left-color:	rgb(255,255,255);
	border-top-color:	rgb(204,204,204);	
}

.wpcf7-form input.wpcf7-validates-as-required {
	border-left-color:	rgb(255,0,0);
}

.wpcf7-form textarea.wpcf7-validates-as-required{
	border-top-color:	rgb(255,0,0);
}

.wpcf7-form label {
	padding:			5px;
	
	width:				25%;
	font-weight:		700;
	color:				rgb(51,51,51);
	
	border-color:		transparent;
}

.page-template-template-fullwidthpage .wpcf7-form label {
	width:				33.5%;
}

.wpcf7-form .wpcf7-not-valid-tip {

}

.wpcf7-form label.fullwidth {
	width:				100%;	
	margin:				0;
	
	clear:				both;
	
	float:				none;
}

.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form input[type='tel'],
.wpcf7-form input[type='password'] {
	width:				75%;
}

.page-template-template-fullwidthpage .wpcf7-form input[type='text'],
.page-template-template-fullwidthpage .wpcf7-form input[type='email'],
.page-template-template-fullwidthpage .wpcf7-form input[type='tel'],
.page-template-template-fullwidthpage .wpcf7-form input[type='password'] {
	width:				66.5%;
}

.wpcf7-form input[type='text'].fullwidth,
.wpcf7-form input[type='email'].fullwidth,
.wpcf7-form input[type='tel'].fullwidth,
.wpcf7-form input[type='password'].fullwidth {
	width:				100% !important;
	
	border-left-color:	rgb(255,255,255);
	border-top-color:	rgb(204,204,204);	
}

.wpcf7-form input[type='text'].fullwidth.wpcf7-validates-as-required,
.wpcf7-form input[type='email'].fullwidth.wpcf7-validates-as-required,
.wpcf7-form input[type='tel'].fullwidth.wpcf7-validates-as-required,
.wpcf7-form input[type='password'].fullwidth.wpcf7-validates-as-required {
	border-top-color:	rgb(255,0,0);
}

.wpcf7-form button,
.wpcf7-form input[type='submit'] {
	display:			block;
	
	width:				100%;
	
	margin:				0 auto 0 0;

	color:				rgb(255,255,255);
	font-weight:		700;
	background-color:	rgb(94,150,50);	
	
	cursor:				pointer;
	
	border:				none;
	
	float:				none;
}

.wpcf7-form button {
	width:				33.33%;
	
	margin:				0 0 0 auto;
}

.wpcf7-form button:hover,
.wpcf7-form input[type='submit']:hover {
	background:			linear-gradient(90deg, rgb(94,150,50) 0%, rgb(175,209,54) 100%);	
}

.wpcf7-form div.wpcf7-response-output {
	margin:				20px 0;
	padding:			20px 10px;
	text-align:			center;
}

.wpcf7-form div.wpcf7-validation-errors {
	border:				2px solid rgb(244,129,30);
}

.centered {
	text-align:			center;
}


.wpcf7-form fieldset {
	margin:				0;
	padding:			0;
	
	border:				none;
}

.wpcf7-form legend {
	display:			none;
}

.sectionedform h3 {
	position:			relative;
	margin:				10px 0;
	padding:			10px;
	
	cursor:				pointer;
	
	background-color: rgba(255,255,255,0.5);
}

.sectionedform h3:before {
	position:			absolute;
	top:				2px;
	right:				0;
	
	display:			block;
	width:				50px;
	height:				50px;
	
	text-indent:		0;
	text-align:			center;
	line-height:		50px;
	font-size:			45px;
	color:				rgb(77,77,77);
	
	content:			"\f13a";
	font-family:		FontAwesome;
}

.sectionedform h3.active {
	background-color: rgba(255,255,255,1);
}

.sectionedform h3.seen:before {
	color:				rgb(204,204,204);		
}

.sectionedform h3.active:before {
	display:			none;
	color:				rgb(94,150,50);	
	content:			"\f111";
}

.wpcf7-form.sectionedform fieldset {
	padding-top:		30px;
}

	


/* ----- ADMIN BAR PAGE CUSTOMISATIONS -------------------------------------------------- */

/* ADMIN BAR */
@media screen and (min-width: 783px) {

}	


